{
  "name": "table/external/4d/manager/company/redirect/supplier.json",
  "table_name": "supplier",
  "table_name_local": "company",
  "redirect": {
    "su_address": "co_address",
    "su_bank": "co_json_data.bank",
    "su_bank_account": "co_json_data.bank_account",
    "su_bank_code": "co_json_data.bank_code",
    "su_change_id": "co_modify_id",
    "su_cost_center": "co_json_data.cost_center",
    "su_country": "co_country",
    "su_creator_id": "co_create_user",
    "su_credit_limit": "co_json_data.credit_limit",
    "su_currency_id": "co_currency_id",
    "su_customer_project": "co_json_data.customer_project",
    "su_default_account_id": "co_json_data.default_account_id",
    "su_delivery_time": "co_json_data.delivery_time",
    "su_email": "co_email",
    "su_fax_area_code": "co_json_data.fax_area_code",
    "su_fax_number": "co_json_data.fax_number",
    "su_firm_id": "co_json_data.firm_id",
    "su_info": "co_info",
    "su_is_foreign_supplier": "co_json_data.is_foreign_supplier",
    "su_language": "co_language",
    "su_modifier_id": "co_json_data.modifier_id",
    "su_name": "co_name",
    "su_name_2": "co_name_2",
    "su_number": "co_json_data.number",
    "su_payment_receiver_id": "co_invoicing_company_id",
    "su_post_code": "co_post_code",
    "su_post_office": "co_post_office",
    "su_project_id": "co_json_data.project_id",
    "su_purchase_costs": "co_json_data.purchase_costs",
    "su_record_id": "co_record_id",
    "su_shelf_number": "co_json_data.shelf_number",
    "su_supplier_id": "co_company_id",
    "su_swift_code": "co_json_data.intermediator",
    "su_telephone_area_code": "co_json_data.telephone_area_code",
    "su_telephone_number": "co_json_data.telephone_number",
    "su_term_of_delivery": "co_term_of_delivery",
    "su_terms_of_payment_id": "co_terms_of_payment_id",
    "su_text_address": "co_text_address",
    "su_trade_registry_number": "co.json_data.trade_registry_number",
    "su_transfer_id": "co_json_data.transfer_id",
    "su_transfer_state": "co_json_data.transfer_state",
    "su_type_": "co_json_data.type",
    "su_vat_number": "co_json_data.vat_number",
    "su_way_of_delivery": "co_way_of_delivery",
    "su_www": "co_www",
    "su_your_reference": "co_your_reference"
  }
}
